<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="OGAHHSolution">
</Property><Property Name="Solution File" Value="D:\Work\2016\ThaiJapanGas Project\Source Code\Source Bettery Display\OGAHHSolution\OGAHHSolution.sln">
</Property><Property Name="Date" Value="Saturday, 27 February, 2016">
</Property><Property Name="Time" Value="17:00">
</Property></Properties><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\OGA.PLHH.vbproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\OGA.PLHH.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="OGAHHSolution.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="OGAHHSolution.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmConfigIPServer.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmConfigIPServer.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmConfigURLWS.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmConfigURLWS.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmLogin.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmLogin.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmLogOut.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmLogOut.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmMenu.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmMenu.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmTest.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmTest.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmUserDownload.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Menu\frmUserDownload.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\GI\frmGIHeader.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\GI\frmGIHeader.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\GI\frmGIScan.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\GI\frmGIScan.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\GR\frmGRScan.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\GR\frmGRScan.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\Count\frmCountScan.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\Count\frmCountScan.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\Count\frmCountViewDetail.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\Count\frmCountViewDetail.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\frmMenuBarcode.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\frmMenuBarcode.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GR\frmGRScanConfirm.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GR\frmGRScanConfirm.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GR\frmGRSelectOrder.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GR\frmGRSelectOrder.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GR\frmGRViewDetail.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GR\frmGRViewDetail.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GRNew\frmGRDocSummary.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GRNew\frmGRDocSummary.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GRNew\frmGRScanReceive.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Form\Transaction\MongKon\GRNew\frmGRScanReceive.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\Helper\Control\ucSignal.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\Helper\Control\ucSignal.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\My Project\Resources.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="OGA.PLHH" Source="OGA.PLHH\My Project\Resources.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="OGA.PLHH" Source="OGA.PLHH\OGA.PLHH.vbproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>